ID CVE-2015-4823
Summary Unspecified vulnerability in the Hyperion Installation Technology component in Oracle Hyperion 11.1.2.3 allows local users to affect confidentiality via unknown vectors related to Essbase Rapid Deploy.
References
Vulnerable Configurations
  • Oracle Hyperion 11.1.2.3
    cpe:2.3:a:oracle:hyperion:11.1.2.3
CVSS
Base: 1.2 (as of 25-05-2016 - 15:18)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
LOCAL HIGH NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
refmap via4
bid 77139
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html
sectrack 1033876
Last major update 23-12-2016 - 21:59
Published 21-10-2015 - 17:59
Back to Top